/node_modules
/public/build
/public/hot
/storage/*.key
/storage/app/public
/storage/app/private
/storage/framework/cache
/storage/framework/sessions
/storage/framework/testing
/storage/framework/views
/storage/logs
/vendor
.env
.env.*.bak
.phpunit.result.cache
composer.phar
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.idea
/.vscode
/.fleet
/.DS_Store
